https://tools.ietf.org/html/rfc7946#section-3.2

### Type parameters

- #### G: GeometryObject

- #### P

### Hierarchy

- GeoJsonObject
  - Feature
    - SCFloorFeatureWithPlace

## Index

### Properties

- bbox
- crs
- geometry
- id
- properties
- type

## Properties

### Optional bbox

bbox: number[]

Inherited from GeoJsonObject.bbox

- Defined in node_modules/@types/geojson/index.d.ts:15

### Optional crs

crs: CoordinateReferenceSystem

Inherited from GeoJsonObject.crs

- Defined in node_modules/@types/geojson/index.d.ts:16

### geometry

geometry: G

- Defined in node_modules/@types/geojson/index.d.ts:96

### Optional id

id: string | number

- Defined in node_modules/@types/geojson/index.d.ts:98

### properties

properties: P

- Defined in node_modules/@types/geojson/index.d.ts:97

### type

type: "Feature"

Overrides GeoJsonObject.type

- Defined in node_modules/@types/geojson/index.d.ts:95

Generated using TypeDoc